<!-- REALIZACJA STRONY INTERNETOWEJ: ILONA BARTKOWIAK (www.crazypassion.pl/design.php) -->
body{
	width: 100%;	
	font-family: "Open Sans",sans-serif;
	background-color: #f9f9f9;
	background: url('images/pattern.png');
}


@media (max-width: 1280px) {  
.header{
	background: url('images/header1280.jpg') no-repeat top center;
}
.logo{
	height: 257px;	
	line-height: 257px;
}
}
@media (min-width: 1281px) and (max-width: 1366px){  
.header{
	background: url('images/header1366.jpg') no-repeat top center;
}
.logo{
	height: 275px;	
	line-height: 275px;
}
}
@media (min-width: 1367px) and (max-width: 1650px){  
.header{
	background: url('images/header1650.jpg') no-repeat top center;
}
.logo{
	height: 334px;	
	line-height: 334px;
}
}
@media (min-width: 1651px) {  
.header{
	background: url('images/header2.jpg') no-repeat top center;
}
.logo{
	height: 390px;	
	line-height: 390px;
}
}




.nav-bg{
	background: url('images/nav.png') no-repeat top center;
	height: 75px;
	background-size: 100% 100%;

}

.navigation ul{
	padding: 0;	
}

.navigation ul li{
	list-style-type:none;
	display: inline-block;
}

.navigation ul li a{
	font-size: 17px;
	color: #444;
	font-weight: bold;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;	
	padding: 21px 22px;
}



.logo img{
	height: 157px;

}

.navigation ul li a:hover{
	color: #111;
	text-decoration: none;	
}

.navigation ul li.orange a{
	color: #d68e06;
	text-decoration: none;	
}

.navigation ul li.orange a:hover{
	color: #f8a303;
}
	
	
.orange{
	color: #f8a303;
}
	
.menu-margin{
	margin-left: 10px;	
}

.menu-last a{
	padding-right: 0;	
}

.sidebar{
	padding: 10px;
	border: 1px solid #ddd;
	border-bottom: 3px solid #f8a303;
	background: #fff;	
}

.breadcrumbs{
	padding: 3px 20px;
	border: 1px solid #ddd;
	background: #fff;
}

.breadcrumbs a{
	color: #555;
	font-size: 11px;
}
	
.main-content{
	margin-top: 20px;	
}

.contact_phone{
	color: #f8a303;
	font-size: 28px;
	font-weight: bold;
}

.contact_phone2{
	color: #f7bc4d;
	font-size: 24px;
	font-weight: bold;
}

h1{
	font-weight: bold;	
	color: #f8a303;
	border-bottom: 2px solid #aaa;
	text-shadow: 1px 1px 1px #555;
	margin-bottom: 30px;
}

h2{
	font-weight: bold;	
}


.img-left{
	float: left;
	padding: 0px 10px 10px 0px;	
}

.img-right{
	float: right;
	padding: 0px 0px 10px 10px;	
}

.clear{
	clear: both;	
}

.google-map-container {
    float: left;
}
.google-map-container {
    margin: -4px 0 30px;
}

#googlemaps {
    height: 350px;
    width: 1140px;
}

.team-name {
    padding: 20px 0 12px;
}


@media (max-width: 1200px) {  
.navigation ul li a{
	font-size: 14px;
	padding: 22px 18px;
}
}


/* FORMULARZ */

span.wpcf7-form-control-wrap {
    position: relative;
}

.wpcf7-text, .wpcf7-textarea {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: none;
    margin-bottom: 15px;
    padding: 20px;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.wpcf7-textarea {
    height: 220px;
}
.wpcf7-text, .wpcf7-textarea {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: none;
    margin-bottom: 15px;
    padding: 20px;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
textarea {
    overflow: auto;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
input[type="button"], input[type="submit"], input[type="button"]:focus, input[type="submit"]:focus {
    background: none repeat scroll 0 0 #f7c51e;
    border: medium none !important;
    color: #fff;
    padding: 9px 11px;
}
input[type="button"], input[type="submit"] {
    float: left;
}
.button, input[type="button"], input[type="submit"] {
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.2) inset;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: -0.2px;
    outline: medium none;
    padding: 5px 14px 7px;
    transition: all 200ms ease-in-out 0s;
    width: auto;
}
.btn-primary, .logo-panel img:hover, blockquote, #comments-submit-button, .navigation--main > li:hover > a {
    border-color: #f7c51e;
}

.banner-sidebar{
	margin-top: 20px;	
}

.serwis-img img,
.banner-sidebar img{
	width: 100%;
}

footer{
	margin-top: 20px;
	background: #333;	
}

.footer-bottom_left{
	color: #666;
	padding: 10px;	
}

.footer-bottom_left a{
	color: #666;
}

.opony-gallery img{
	margin-top: 10px;
}

.margin-30{
	margin-top: 30px;	
}

.opony-head{
	margin-top: 12px;	
	display: block;
}

.opony-head{
	font-size: 24px;
	text-align: center;
	font-weight: bold;
		
}

.opony-subhead{
	font-size: 18px;
	text-align: center;
		
}

.slideout-widget {
position: fixed;
right: -15em;
top: 50%;
transition: right .4s;
width: 15em;
z-index: 10;
}
 
.slideout-widget:hover {
right: 0;
}
 
.slideout-widget-handler,
.slideout-widget-content {
background: #eee;
border: 1px solid #ddd;
padding: 1em .5em;
}
 
.slideout-widget-handler {
border-right: none;
left: -3em;
position: absolute;
text-align: center;
width: 3em;
}
.slideout-widget-content {
border-width: 1px 0;
overflow: hidden;
width: 100%;
z-index: 11;
}

.widget-facebook .slideout-widget-handler,
.widget-facebook .slideout-widget-content {
background: #3c5b9b;
border: none;
}
 
.widget-facebook,
.widget-facebook a {
color: #fff;
}

.naglowek{

	text-align: center;
}

.lista{


	float: center; clear: right; 

	text-align: justify
}

.akapit {

	text-align: center;
}


.lista2{

	text-align: center;
}



.menuglowne {
padding: 21px 22px;
	
}



.privacy-popup {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  padding: 20px;
  border-top: 1px solid #ccc;
  z-index: 9999;
}




